#wa-compcarousel-mjfu25qe1dpfurwp1c {display:block !important;padding-bottom: 100%;background-color:rgba(0,0,0,0);}
#wa-compcarousel-mjfu25qe1dpfurwp1c p.title {color:#ffffff;}
#wa-compcarousel-padwrapper-mjfu25qe1dpfurwp1c {padding:10px 10px 10px 10px;}
#wa-compcontactform-mjfu25qe1dpfuudc00 {border-width:1px;background-color:#000000; font-size:12px; border-color:#c0c0c0;}
#wa-compcontactform-mjfu25qe1dpfuudc00 .btn-primary {font-family:Oxygen, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#f0f000; color:#000000; border-color:#000000;}
#wa-compcontactform-mjfu25qe1dpfuudc00 .btn-primary:hover {background-color:#969606;}
#wa-compcontactform-mjfu25qe1dpfuudc00 .header {font-family:Oxygen, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:16px;}
#wa-compimage-mjfy96cz1douiztiww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mjfz5w291doujdxzb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mjioxq8b1dstdi1ou8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mq2d54h51dt9ea3egw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mqe1eggh1dv898baww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-mjfy96cz1douiztiww {padding:50px 50px 50px 50px;}
#wa-compimage-padwrapper-mjioxq8b1dstdi1ou8 {padding:30px 30px 30px 30px;}
#wa-compimage-padwrapper-mq2d54h51dt9ea3egw {padding:20px 20px 20px 20px;}
#wa-compimage-padwrapper-mqe1eggh1dv898baww {padding:20px 20px 20px 20px;}
#wa-comptext-mjfu25qe1dpfufvhmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mjfu25qe1dpfuud43k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 0px 0px;}
#wa-comptext-mjfu25qe1dpfv4xg5c {border-radius:0px 0px 0px 0px;border-width:20px 0px 2px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mjfu25qe1dpfv9j56o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mjfzkuxf1douiq3thc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 20px 20px 20px;}
#wa-comptext-mjfzrrsc1doujg4tfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mjomflfm1dufe9tp8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mq27oa4t1douu7ha0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mq2dgpg51dt9ew39c0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mqconhkj1dsmjk3nk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-mjfu25qe1dpfv4xg5c {padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-mjfzkuxf1douiq3thc {padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-mjomflfm1dufe9tp8g {padding:60px 60px 60px 60px;}
#wa-compvideo-padwrapper-mjintg591dstcy97q8 {padding:20px 20px 20px 20px;}
#wa-compvideo-padwrapper-mjipzo6a1dst1auvcw {padding:0px 0px 0px 75px;}
#wa-compvideo-padwrapper-molw5wxe1dpclmn7ps {padding:0px 0px 0px 75px;}
#wa-compvideo-padwrapper-molw6j8w1dpchdz8o0 {padding:0px 10px 0px 0px;}
#wa-compvideo-padwrapper-mqgnpxeh1du4hkwh80 {padding:0px 0px 0px 170px;}
#wa-compvideo-padwrapper-mqgo0j0m1du4hl9nn4 {padding:0px 0px 0px 75px;}
#wa-compvideo-padwrapper-mqgo33r51du42x7ji8 {padding:0px 0px 0px 75px;}
#wa-compvideo-padwrapper-mqgo616f1du4ksuutc {padding:0px 10px 0px 0px;}
#wa-compvideo-padwrapper-mqgqot8f1duycfdpdc {padding:0px 0px 0px 75px;}
#wa-compvideo-padwrapper-mqgqqirw1duyc8u4z4 {padding:0px 0px 0px 170px;}
#wa-compvideo-padwrapper-mqgqslsc1duyegmchs {padding:0px 0px 0px 75px;}
#wa-compvideo-padwrapper-mqgqtya21duyegksy8 {padding:0px 10px 0px 0px;}
#wa-container-mql8w9411dpvpmeolc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#404040;background-color:#000000;padding:25px 0px 0px 0px;}
#wa-container-mql8w9411dpvpmeolc>.row>.clearfix {margin-bottom:0px;}
#wa-container-mql8w9411dpvpmeolc>.wa-container-vspacer {height:0px;}
#wa-container-mql8w9461dpvpmeznk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mql8w9461dpvpmeznk>.row>.clearfix {margin-bottom:0px;}
#wa-container-mql8w9461dpvpmeznk>.wa-container-vspacer {height:0px;}
#wa-container-mql8w9491dpvpmf18g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mql8w9491dpvpmf18g>.row>.clearfix {margin-bottom:0px;}
#wa-container-mql8w9491dpvpmf18g>.wa-container-vspacer {height:0px;}
#wa-container-mql8w94e1dpvpmgxkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:100px 0px 100px 0px;}
#wa-container-mql8w94e1dpvpmgxkw>.row>.clearfix {margin-bottom:0px;}
#wa-container-mql8w94e1dpvpmgxkw>.wa-container-vspacer {height:0px;}
#wa-container-mql8w94i1dpvpmh3wg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mql8w94i1dpvpmh3wg>.row>.clearfix {margin-bottom:0px;}
#wa-container-mql8w94i1dpvpmh3wg>.wa-container-vspacer {height:0px;}
#wa-container-mql8w94j1dpvpmh9ts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mql8w94j1dpvpmh9ts>.row>.clearfix {margin-bottom:0px;}
#wa-container-mql8w94j1dpvpmh9ts>.wa-container-vspacer {height:0px;}
#wa-container-mql8w94p1dpvpmhk3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mql8w94p1dpvpmhk3k>.row>.clearfix {margin-bottom:0px;}
#wa-container-mql8w94p1dpvpmhk3k>.wa-container-vspacer {height:0px;}
#wa-container-mql8w94s1dpvq5vaww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mql8w94s1dpvq5vaww>.row>.clearfix {margin-bottom:0px;}
#wa-container-mql8w94s1dpvq5vaww>.wa-container-vspacer {height:0px;}
#wa-container-mql8w94s1dpvq5vdog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:100px 0px 100px 0px;}
#wa-container-mql8w94s1dpvq5vdog>.row>.clearfix {margin-bottom:50px;}
#wa-container-mql8w94s1dpvq5vdog>.wa-container-vspacer {height:50px;}
#wa-container-mql8w94w1dpvq5vf9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:15px 15px 30px 15px;}
#wa-container-mql8w94w1dpvq5vf9c>.row>.clearfix {margin-bottom:0px;}
#wa-container-mql8w94w1dpvq5vf9c>.wa-container-vspacer {height:0px;}
#wa-row-mjfu25qe1dpfupdi1c>.wa-item-rowspacer {height:200px;}
#wa-row-mjfu25qe1dpfupoark {margin:0px 0px;}
#wa-row-mjfu25qe1dpfupoark>div {padding: 0px 0px;}
#wa-row-mjfu25qe1dpfuqsso0 {margin:0px 0px;}
#wa-row-mjfu25qe1dpfuqsso0>div {padding: 0px 0px;}
#wa-row-mjfu25qe1dpfurwnts>.wa-item-rowspacer {height:100px;}
#wa-row-mjfu25qe1dpfurwocw>.wa-item-rowspacer {height:200px;}
#wa-row-mjfu25qe1dpfurwon4 {margin:0px 0px;}
#wa-row-mjfu25qe1dpfurwon4>div {padding: 0px 0px;}
#wa-row-mjfu25qe1dpfurwpq8 {margin:0px 0px;}
#wa-row-mjfu25qe1dpfurwpq8>div {padding: 0px 0px;}
#wa-row-mjfu25qe1dpfurwq0g {margin:0px 0px;}
#wa-row-mjfu25qe1dpfurwq0g>div {padding: 0px 0px;}
#wa-row-mjfu25qe1dpfurwqao {margin:0px 0px;}
#wa-row-mjfu25qe1dpfurwqao>div {padding: 0px 0px;}
#wa-row-mjfu25qe1dpfvkkrmo {margin:0px 0px;}
#wa-row-mjfu25qe1dpfvkkrmo>div {padding: 0px 0px;}
#wa-row-mjfu25qe1dpfvkksy8 {margin:0px 0px;}
#wa-row-mjfu25qe1dpfvkksy8>div {padding: 0px 0px;}
#wa-row-mjfz5w291dou5g0be8 {margin:0px 0px;}
#wa-row-mjfz5w291dou5g0be8>div {padding: 0px 0px;}
#wa-row-mjfz8o0e11eyglo0e8>.wa-item-rowspacer {height:200px;}
#wa-row-mjfzkuxf1douiojs28 {margin:0px 0px;}
#wa-row-mjfzkuxf1douiojs28>div {padding: 0px 0px;}
#wa-row-mjfzrrsc1dou5fwr5s {margin:0px 0px;}
#wa-row-mjfzrrsc1dou5fwr5s>div {padding: 0px 0px;}
#wa-row-mjintg591dst3tnqy8 {margin:0px 0px;}
#wa-row-mjintg591dst3tnqy8>div {padding: 0px 0px;}
#wa-row-mjintta511eyfthsio>.wa-item-rowspacer {height:200px;}
#wa-row-mjioxq8b1dstczod34 {margin:0px 0px;}
#wa-row-mjioxq8b1dstczod34>div {padding: 0px 0px;}
#wa-row-mjiozkfq11eyftjc9s>.wa-item-rowspacer {height:50px;}
#wa-row-mjomflfm1dufe8bnjk {margin:0px 0px;}
#wa-row-mjomflfm1dufe8bnjk>div {padding: 0px 0px;}
#wa-row-mjomiblq11eygca980 {margin:0px 0px;}
#wa-row-mjomiblq11eygca980>div {padding: 0px 0px;}
#wa-row-mjomj3y51dufefebrk {margin:0px 0px;}
#wa-row-mjomj3y51dufefebrk>div {padding: 0px 0px;}
#wa-row-mq2837091doutfz9m8 {margin:0px 0px;}
#wa-row-mq2837091doutfz9m8>div {padding: 0px 0px;}
#wa-row-mq283gug1doutgh3dc {margin:0px 0px;}
#wa-row-mq283gug1doutgh3dc>div {padding: 0px 0px;}
#wa-row-mq2da43f11eyfrmmxs>.wa-item-rowspacer {height:50px;}
#wa-row-mq2dgpg51dt9fra32o {margin:0px 0px;}
#wa-row-mq2dgpg51dt9fra32o>div {padding: 0px 0px;}
#wa-row-mqe1emid11eyg0jz34 {margin:0px 0px;}
#wa-row-mqe1emid11eyg0jz34>div {padding: 0px 0px;}
#wa-row-mqe1hw8111eyg0nfu8>.wa-item-rowspacer {height:100px;}
#wa-row-mqe1j9b711eyg0mnlc>.wa-item-rowspacer {height:100px;}
#wa-row-mqgnpz4c11eyfsfyio {margin:0px 0px;}
#wa-row-mqgnpz4c11eyfsfyio>div {padding: 0px 0px;}
#wa-row-mqgnq4ly11eyfshkww>.wa-item-rowspacer {height:200px;}
#wa-row-mqgqouvo11eygge6i8 {margin:0px 0px;}
#wa-row-mqgqouvo11eygge6i8>div {padding: 0px 0px;}
#wa-row-mqgqozc911eyggem40>.wa-item-rowspacer {height:200px;}
#wa-row-mqgrf7ki11eyg1kqsg>.wa-item-rowspacer {height:200px;}
#wa-sub-container-mql8w94q1dpvpmhmgw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:5px 5px 5px 5px;}
#wa-sub-container-mql8w94q1dpvpmhmgw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mql8w94q1dpvpmhmgw>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-mjfu25qe1dpfupnrpc] .dropdown-menu {background-color:#969606;}
[id^=wa-compmenu-mjfu25qe1dpfupnrpc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mjfu25qe1dpfupnrpc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mjfu25qe1dpfupnrpc] .navbar-default {background-color:#000000; border-color:rgba(247,247,247,0); border-width:10px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-mjfu25qe1dpfupnrpc] .navbar-default .navbar-brand, [id^=wa-compmenu-mjfu25qe1dpfupnrpc].navbar-nav li a, [id^=wa-compmenu-mjfu25qe1dpfupnrpc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mjfu25qe1dpfupnrpc] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Oxygen, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:24px; color:#969606;}
[id^=wa-compmenu-mjfu25qe1dpfupnrpc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mjfu25qe1dpfupnrpc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mjfu25qe1dpfupnrpc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f0f000;}
[id^=wa-compmenu-mjfu25qe1dpfupnrpc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mjfu25qe1dpfupnrpc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mjfu25qe1dpfupnrpc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mjfu25qe1dpfupnrpc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mjfu25qe1dpfupnrpc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mjfu25qe1dpfupnrpc] .navbar-default .navbar-nav > .open > a:focus {color:#f0f000; background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-mjfu25qe1dpfupnrpc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mjfu25qe1dpfupnrpc] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mjfu25qe1dpfupnrpc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mjfu25qe1dpfupnrpc].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mjfu25qe1dpfupnrpc] .wa-srch-input {font-size:24px;}
html body {width:100%; height:100%;background-color:#000000;}
@media (min-width: 768px){
#wa-compcarousel-padwrapper-mjfu25qe1dpfurwp1c {padding:50px 50px 50px 50px;}
#wa-compimage-mjioxq8b1dstdi1ou8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;}
#wa-compimage-padwrapper-mjioxq8b1dstdi1ou8 {padding:100px 100px 100px 100px;}
#wa-comptext-mjomflfm1dufe9tp8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-comptext-padwrapper-mjomflfm1dufe9tp8g {padding:50px 50px 50px 50px;}
#wa-compvideo-padwrapper-mjintg591dstcy97q8 {padding:0px 0px 0px 30px;}
#wa-row-mjfu25qe1dpfupoark {margin:0px 0px;}
#wa-row-mjfu25qe1dpfupoark>div {padding: 0px 0px;}
#wa-row-mjfu25qe1dpfuqsso0 {margin:0px 0px;}
#wa-row-mjfu25qe1dpfuqsso0>div {padding: 0px 0px;}
#wa-row-mjfu25qe1dpfurwnts>.wa-item-rowspacer {height:50px;}
#wa-row-mjfu25qe1dpfurwocw>.wa-item-rowspacer {height:50px;}
#wa-row-mjfu25qe1dpfurwon4 {margin:0px 0px;}
#wa-row-mjfu25qe1dpfurwon4>div {padding: 0px 0px;}
#wa-row-mjfu25qe1dpfurwpq8 {margin:0px 0px;}
#wa-row-mjfu25qe1dpfurwpq8>div {padding: 0px 0px;}
#wa-row-mjfu25qe1dpfurwq0g {margin:0px 0px;}
#wa-row-mjfu25qe1dpfurwq0g>div {padding: 0px 0px;}
#wa-row-mjfu25qe1dpfurwqao {margin:0px 0px;}
#wa-row-mjfu25qe1dpfurwqao>div {padding: 0px 0px;}
#wa-row-mjfu25qe1dpfvkkrmo {margin:0px 0px;}
#wa-row-mjfu25qe1dpfvkkrmo>div {padding: 0px 0px;}
#wa-row-mjfu25qe1dpfvkksy8 {margin:0px 0px;}
#wa-row-mjfu25qe1dpfvkksy8>div {padding: 0px 0px;}
#wa-row-mjfz5w291dou5g0be8 {margin:0px 0px;}
#wa-row-mjfz5w291dou5g0be8>div {padding: 0px 0px;}
#wa-row-mjfzkuxf1douiojs28 {margin:0px 0px;}
#wa-row-mjfzkuxf1douiojs28>div {padding: 0px 0px;}
#wa-row-mjfzrrsc1dou5fwr5s {margin:0px 0px;}
#wa-row-mjfzrrsc1dou5fwr5s>div {padding: 0px 0px;}
#wa-row-mjintg591dst3tnqy8 {margin:0px 0px;}
#wa-row-mjintg591dst3tnqy8>div {padding: 0px 0px;}
#wa-row-mjioxq8b1dstczod34 {margin:0px 0px;}
#wa-row-mjioxq8b1dstczod34>div {padding: 0px 0px;}
#wa-row-mjomflfm1dufe8bnjk {margin:0px 0px;}
#wa-row-mjomflfm1dufe8bnjk>div {padding: 0px 0px;}
#wa-row-mjomiblq11eygca980 {margin:0px 0px;}
#wa-row-mjomiblq11eygca980>div {padding: 0px 0px;}
#wa-row-mjomj3y51dufefebrk {margin:0px 0px;}
#wa-row-mjomj3y51dufefebrk>div {padding: 0px 0px;}
#wa-row-mq2837091doutfz9m8 {margin:0px 0px;}
#wa-row-mq2837091doutfz9m8>div {padding: 0px 0px;}
#wa-row-mq283gug1doutgh3dc {margin:0px 0px;}
#wa-row-mq283gug1doutgh3dc>div {padding: 0px 0px;}
#wa-row-mq2dgpg51dt9fra32o {margin:0px 0px;}
#wa-row-mq2dgpg51dt9fra32o>div {padding: 0px 0px;}
#wa-row-mqe1emid11eyg0jz34 {margin:0px 0px;}
#wa-row-mqe1emid11eyg0jz34>div {padding: 0px 0px;}
#wa-row-mqgnpz4c11eyfsfyio {margin:0px 0px;}
#wa-row-mqgnpz4c11eyfsfyio>div {padding: 0px 0px;}
#wa-row-mqgqouvo11eygge6i8 {margin:0px 0px;}
#wa-row-mqgqouvo11eygge6i8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compcarousel-padwrapper-mjfu25qe1dpfurwp1c {padding:50px 50px 50px 50px;}
#wa-compimage-mjioxq8b1dstdi1ou8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;}
#wa-compimage-padwrapper-mjioxq8b1dstdi1ou8 {padding:100px 100px 100px 100px;}
#wa-comptext-mjomflfm1dufe9tp8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-comptext-padwrapper-mjomflfm1dufe9tp8g {padding:60px 60px 60px 60px;}
#wa-compvideo-padwrapper-mjintg591dstcy97q8 {padding:0px 0px 0px 132px;}
#wa-row-mjfu25qe1dpfupoark {margin:0px 0px;}
#wa-row-mjfu25qe1dpfupoark>div {padding: 0px 0px;}
#wa-row-mjfu25qe1dpfuqsso0 {margin:0px 0px;}
#wa-row-mjfu25qe1dpfuqsso0>div {padding: 0px 0px;}
#wa-row-mjfu25qe1dpfurwnts>.wa-item-rowspacer {height:50px;}
#wa-row-mjfu25qe1dpfurwocw>.wa-item-rowspacer {height:50px;}
#wa-row-mjfu25qe1dpfurwon4 {margin:0px 0px;}
#wa-row-mjfu25qe1dpfurwon4>div {padding: 0px 0px;}
#wa-row-mjfu25qe1dpfurwpq8 {margin:0px 0px;}
#wa-row-mjfu25qe1dpfurwpq8>div {padding: 0px 0px;}
#wa-row-mjfu25qe1dpfurwq0g {margin:0px 0px;}
#wa-row-mjfu25qe1dpfurwq0g>div {padding: 0px 0px;}
#wa-row-mjfu25qe1dpfurwqao {margin:0px 0px;}
#wa-row-mjfu25qe1dpfurwqao>div {padding: 0px 0px;}
#wa-row-mjfu25qe1dpfvkkrmo {margin:0px 0px;}
#wa-row-mjfu25qe1dpfvkkrmo>div {padding: 0px 0px;}
#wa-row-mjfu25qe1dpfvkksy8 {margin:0px 0px;}
#wa-row-mjfu25qe1dpfvkksy8>div {padding: 0px 0px;}
#wa-row-mjfz5w291dou5g0be8 {margin:0px 0px;}
#wa-row-mjfz5w291dou5g0be8>div {padding: 0px 0px;}
#wa-row-mjfzkuxf1douiojs28 {margin:0px 0px;}
#wa-row-mjfzkuxf1douiojs28>div {padding: 0px 0px;}
#wa-row-mjfzrrsc1dou5fwr5s {margin:0px 0px;}
#wa-row-mjfzrrsc1dou5fwr5s>div {padding: 0px 0px;}
#wa-row-mjintg591dst3tnqy8 {margin:0px 0px;}
#wa-row-mjintg591dst3tnqy8>div {padding: 0px 0px;}
#wa-row-mjioxq8b1dstczod34 {margin:0px 0px;}
#wa-row-mjioxq8b1dstczod34>div {padding: 0px 0px;}
#wa-row-mjomflfm1dufe8bnjk {margin:0px 0px;}
#wa-row-mjomflfm1dufe8bnjk>div {padding: 0px 0px;}
#wa-row-mjomiblq11eygca980 {margin:0px 0px;}
#wa-row-mjomiblq11eygca980>div {padding: 0px 0px;}
#wa-row-mjomj3y51dufefebrk {margin:0px 0px;}
#wa-row-mjomj3y51dufefebrk>div {padding: 0px 0px;}
#wa-row-mq2837091doutfz9m8 {margin:0px 0px;}
#wa-row-mq2837091doutfz9m8>div {padding: 0px 0px;}
#wa-row-mq283gug1doutgh3dc {margin:0px 0px;}
#wa-row-mq283gug1doutgh3dc>div {padding: 0px 0px;}
#wa-row-mq2dgpg51dt9fra32o {margin:0px 0px;}
#wa-row-mq2dgpg51dt9fra32o>div {padding: 0px 0px;}
#wa-row-mqe1emid11eyg0jz34 {margin:0px 0px;}
#wa-row-mqe1emid11eyg0jz34>div {padding: 0px 0px;}
#wa-row-mqgnpz4c11eyfsfyio {margin:0px 0px;}
#wa-row-mqgnpz4c11eyfsfyio>div {padding: 0px 0px;}
#wa-row-mqgqouvo11eygge6i8 {margin:0px 0px;}
#wa-row-mqgqouvo11eygge6i8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compcarousel-padwrapper-mjfu25qe1dpfurwp1c {padding:100px 50px 50px 50px;}
#wa-compimage-mjioxq8b1dstdi1ou8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;}
#wa-compimage-padwrapper-mjioxq8b1dstdi1ou8 {padding:200px 200px 200px 200px;}
#wa-comptext-mjomflfm1dufe9tp8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-comptext-padwrapper-mjomflfm1dufe9tp8g {padding:70px 70px 70px 70px;}
#wa-compvideo-padwrapper-mjintg591dstcy97q8 {padding:0px 0px 0px 170px;}
#wa-row-mjfu25qe1dpfupoark {margin:0px 0px;}
#wa-row-mjfu25qe1dpfupoark>div {padding: 0px 0px;}
#wa-row-mjfu25qe1dpfuqsso0 {margin:0px 0px;}
#wa-row-mjfu25qe1dpfuqsso0>div {padding: 0px 0px;}
#wa-row-mjfu25qe1dpfurwnts>.wa-item-rowspacer {height:100px;}
#wa-row-mjfu25qe1dpfurwocw>.wa-item-rowspacer {height:300px;}
#wa-row-mjfu25qe1dpfurwon4 {margin:0px -50px;}
#wa-row-mjfu25qe1dpfurwon4>div {padding: 0px 50px;}
#wa-row-mjfu25qe1dpfurwpq8 {margin:0px 0px;}
#wa-row-mjfu25qe1dpfurwpq8>div {padding: 0px 0px;}
#wa-row-mjfu25qe1dpfurwq0g {margin:0px 0px;}
#wa-row-mjfu25qe1dpfurwq0g>div {padding: 0px 0px;}
#wa-row-mjfu25qe1dpfurwqao {margin:0px 0px;}
#wa-row-mjfu25qe1dpfurwqao>div {padding: 0px 0px;}
#wa-row-mjfu25qe1dpfvkkrmo {margin:0px 0px;}
#wa-row-mjfu25qe1dpfvkkrmo>div {padding: 0px 0px;}
#wa-row-mjfu25qe1dpfvkksy8 {margin:0px 0px;}
#wa-row-mjfu25qe1dpfvkksy8>div {padding: 0px 0px;}
#wa-row-mjfz5w291dou5g0be8 {margin:0px 0px;}
#wa-row-mjfz5w291dou5g0be8>div {padding: 0px 0px;}
#wa-row-mjfzkuxf1douiojs28 {margin:0px 0px;}
#wa-row-mjfzkuxf1douiojs28>div {padding: 0px 0px;}
#wa-row-mjfzrrsc1dou5fwr5s {margin:0px 0px;}
#wa-row-mjfzrrsc1dou5fwr5s>div {padding: 0px 0px;}
#wa-row-mjintg591dst3tnqy8 {margin:0px 0px;}
#wa-row-mjintg591dst3tnqy8>div {padding: 0px 0px;}
#wa-row-mjioxq8b1dstczod34 {margin:0px 0px;}
#wa-row-mjioxq8b1dstczod34>div {padding: 0px 0px;}
#wa-row-mjomflfm1dufe8bnjk {margin:0px 0px;}
#wa-row-mjomflfm1dufe8bnjk>div {padding: 0px 0px;}
#wa-row-mjomiblq11eygca980 {margin:0px 0px;}
#wa-row-mjomiblq11eygca980>div {padding: 0px 0px;}
#wa-row-mjomj3y51dufefebrk {margin:0px 0px;}
#wa-row-mjomj3y51dufefebrk>div {padding: 0px 0px;}
#wa-row-mq2837091doutfz9m8 {margin:0px 0px;}
#wa-row-mq2837091doutfz9m8>div {padding: 0px 0px;}
#wa-row-mq283gug1doutgh3dc {margin:0px 0px;}
#wa-row-mq283gug1doutgh3dc>div {padding: 0px 0px;}
#wa-row-mq2dgpg51dt9fra32o {margin:0px 0px;}
#wa-row-mq2dgpg51dt9fra32o>div {padding: 0px 0px;}
#wa-row-mqe1emid11eyg0jz34 {margin:0px 0px;}
#wa-row-mqe1emid11eyg0jz34>div {padding: 0px 0px;}
#wa-row-mqgnpz4c11eyfsfyio {margin:0px 0px;}
#wa-row-mqgnpz4c11eyfsfyio>div {padding: 0px 0px;}
#wa-row-mqgqouvo11eygge6i8 {margin:0px 0px;}
#wa-row-mqgqouvo11eygge6i8>div {padding: 0px 0px;}
}
